Subject: (urth) Wolfe is Locus Finalist for Novel and Novella

From: Matthew Groves <matthewalangroves at gmail.com>
Date: Fri, 25 Apr 2008 16:03:26 +0000

Wolfe is a finalist in both the Fantasy Novel and Novella categories
in the Locus Poll (for Pirate Freedom and "Memorare," respectively).